解决Discuz X3.4对不起,您安装的不是正版应用,安装程序...

  [复制链接] [添加相关主题]
烈火大地 发表于 2019-3-3 09:05:47
程序是最新版本的Discuz! X3.4版本,在别的网站上下载了一个discuz插件来安装,在安装此discuz插件时提示对不起,您安装的不是正版应用,安装程序无法继续执行...,这个就尴尬了{:1_283:}

用网上找的的老方法是行不通了,Discuz! X3.2以上版本安装非官方云平台的模板或者插件时候提示:对不起,您安装的不是正版应用,安装程序无法继续执行的解决办法:
用以前discuz X2.5等的旧办法直接覆盖文件会导致白屏,因为Discuz! X3.2以上版本改动过了程序。
今天在这里跟大家分享一下Discuz X3.2、Discuz X3.3、Discuz X3.4版本的解决办法!备注:请不要于商业用途……罪恶...

具体方法如下:
本贴包含隐藏内容,向楼主支付2金币,即可查看 购买记录立即购买


删除(或注释掉)如上代码保存即可解决:对不起,您安装的不是正版应用,安装程序无法继续执行的问题。庵后您就可以愉快的安装了,安装完以后设置好久可以使用了。



上一篇:discuz X3.4最新版ssl证书配置https访问全站改造设置几步完成
下一篇:discuz开了邮箱验证但有的会员有的会员没有验证也注册成功

相关帖子

回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

QQ| Archiver|小黑屋| 颠覆霸主 ( 京ICP备12023415号-2 )

声明:本站的任何信息和内容仅代表作者的立场和观点,与颠覆霸主网无关。

禁止在颠覆霸主网发布任何与《中华人民共和国法律》相抵触的言论!

GMT+8, 2022-11-29 02:32 , Processed in 0.168835 second(s), 27 queries .

Powered by Discuz! X3.4

Copyright © 2001-2021, Tencent Cloud.